Bug 149946 - Update port: mail/archivemail
Summary: Update port: mail/archivemail
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-08-24 20:50 UTC by Frederic Culot
Modified: 2010-09-11 12:20 UTC (History)
0 users

See Also:


Attachments
file.diff (2.87 KB, patch)
2010-08-24 20:50 UTC, Frederic Culot
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Frederic Culot 2010-08-24 20:50:02 UTC
Update to 0.8.0:
- USE_PYTHON variable updated to explicitely require at least python v2.3
- NEWS file added to DOCS variable (appeared with archivemail version 0.8.0)
- EXAMPLES updated (py extension removed by vendor from script name)
- NOPORTEXAMPLES test introduced to conditionally install example scripts
- files/patch-archivemail not needed anymore
- pkg-plist updated

Changes: http://archivemail.git.sourceforge.net/git/gitweb.cgi?p=archivemail/archivemail;a=blob;f=CHANGELOG;hb=HEAD
Comment 1 Edwin Groothuis freebsd_committer 2010-08-24 20:50:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Philip M. Gollucci freebsd_committer 2010-09-10 06:12:20 UTC
Responsible Changed
From-To: miwi->pgollucci

committer & maintainer timeout (miwi ; 17 days) / last commit: 20100818 
(23 days ago)
Comment 3 Martin Wilke freebsd_committer 2010-09-11 12:13:33 UTC
Responsible Changed
From-To: pgollucci->miwi

my port
Comment 4 dfilter service freebsd_committer 2010-09-11 12:17:08 UTC
miwi        2010-09-11 11:17:03 UTC

  FreeBSD ports repository

  Modified files:
    mail/archivemail     Makefile distinfo pkg-plist 
  Removed files:
    mail/archivemail/files patch-archivemail 
  Log:
  - Update to 0.8.0
  
  PR:             149946
  Submitted by:   Frederic Culot <frederic@culot.org>
  
  Revision  Changes    Path
  1.20      +7 -6      ports/mail/archivemail/Makefile
  1.12      +3 -3      ports/mail/archivemail/distinfo
  1.4       +0 -11     ports/mail/archivemail/files/patch-archivemail (dead)
  1.6       +5 -4      ports/mail/archivemail/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Martin Wilke freebsd_committer 2010-09-11 12:17:17 UTC
State Changed
From-To: open->closed

Committed. Thanks!